body {
	background-color: #E6007E;
	background: radial-gradient(circle, hsla(327, 77%, 67%, 1) 0%, hsla(327, 100%, 45%, 1) 100%);
	background: -moz-radial-gradient(circle, hsla(327, 77%, 67%, 1) 0%, hsla(327, 100%, 45%, 1) 100%);
	background: -webkit-radial-gradient(circle, hsla(327, 77%, 67%, 1) 0%, hsla(327, 100%, 45%, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#EC6CB3", endColorstr="#E6007E", GradientType=1);
}

body,
body * {
	box-sizing: border-box;
	font-family: 'Lato', sans-serif;
}

.main {
	display: flex;
	--s: 200px;
	/* size  */
	--m: 1px;
	/* margin */
	--f: calc(1.732 * var(--s) + 4 * var(--m) - 1px);
}

header {
	margin: 80px;
}

h1,
h3 {
	text-align: center;
	color: #f4ecf4;
}

.container {
	font-size: 0;
	/*disable white space between inline block element */
	margin: 0 auto;
	width: 1212px;
}


.container>a {
	width: var(--s);
	margin: var(--m);
	height: calc(var(--s)*1.1547);

	font-size: initial;
	clip-path: polygon(0% 25%, 0% 75%, 50% 100%, 100% 75%, 100% 25%, 50% 0%);
	background-color: red;
	margin-bottom: calc(var(--m) - var(--s)*0.2885);

	display: inline-flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	overflow: hidden;
	opacity: 1;
	position: relative;
	z-index: 1;

	/*background-size: auto 466px;*/
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center;

	cursor: pointer;
}

.container>a:hover {
	transform: scale(2);
	z-index: 999;
	background-size: auto 233px;
}

.container>a:nth-of-type(1n) {
	background-color: rgb(221, 81, 14);
}

.container>a:nth-of-type(2n) {
	background-color: rgb(195, 218, 195);
}

.container>a:nth-of-type(3n) {
	background-color: rgb(105, 186, 194);
}

.container>a:nth-of-type(4n) {
	background-color: rgb(74, 129, 196);
}

.container>a:nth-of-type(5n) {
	background-color: rgb(57, 55, 201);
}

.container>a:nth-of-type(6n) {
	background-color: rgb(209, 131, 50);
}

.container::before {
	content: "";
	width: calc(var(--s)/2 + var(--m));
	float: left;
	height: 120%;
	shape-outside: repeating-linear-gradient(#0000 0 calc(var(--f) - 3px), #000 0 var(--f));
}

/*************************************************groot plaatje*/
.img_groot_container {
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	z-index: -1;
	transform: scale(1);
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	inset: 1;
	background-color: rgba(0, 0, 0, 0.8);
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	transition: opacity ease-in-out 0.3s, transform ease-in-out 0.3s;
}

.img_groot_container:target {
	visibility: visible;
	opacity: 1;
	z-index: 9999;
	transform: scale(1);
	pointer-events: all;
}

.img_groot_container img {
    width: auto;
    height: 100vh;
}

/*Sluitkruis,prev,next*/
a.img_nav{
	position: fixed;
	z-index: 9999;
	text-indent: -9999px;
	width: 42px;
	height: 42px;
	opacity: .6;
}
.img_nav:hover {
	opacity: 1;
}
.img_nav:before,
.img_nav:after {
	position: absolute;
	left: calc(50% - 3px);
    top: calc(50% - 16px);
	content: ' ';
	height: 32px;
	width: 3px;
	background-color: #fff;
}
/*Sluitkruis*/
a.close {
	right: 20px;
	top: 20px;
}
.close:before {
	transform: rotate(45deg);
}
.close:after {
	transform: rotate(-45deg);
}
a.prev, a.next{
	height:62px;
}
/*vorige*/
a.prev {
	left: 20px;
	top: calc(50vh - 10px);
}
.img_nav.prev:before,
.img_nav.prev:after{
	left:0;
}
.prev:before {
	transform: rotate(45deg) translate(0%, -50%);
}
.prev:after {
	transform: rotate(-45deg) translate(50%, 50%);
}
/*volgende*/
a.next {
	right: 20px;
	top: calc(50vh - 10px);
}
.img_nav.next:before,
.img_nav.next:after{
	right:0;
	left: auto;
}
.next:before {
	transform: rotate(45deg) translate(0%, 40%);
}
.next:after {
	transform: rotate(-45deg) translate(50%, -50%);
}

/*eerste en laatste prev en next knop verbergen*/
div.img_groot_container:nth-of-type(1) a.prev,
div.img_groot_container:last-child a.next{
	display:none;
}


@media screen AND (max-width:1222px) {
	.container {
		width: 1111px;
	}
}

@media screen AND (max-width:1122px) {
	.container {
		width: 1010px;
	}
}
@media screen AND (max-width:1022px) {
	.container {
		width: 909px;
	}
}

@media screen AND (max-width:922px) {
	.container {
		width: 808px;
	}
}

@media screen AND (max-width:822px) {
	.container {
		width: 707px;
	}
}

@media screen AND (max-width:722px) {
	.container {
		width: 606px;
	}
}

@media screen AND (max-width:622px) {
	.container {
		width: 505px;
	}
}

@media screen AND (max-width:522px) {
	.container {
		width: 404px;
	}
}

@media screen AND (max-width:422px) {
	.container {
		width: 303px;
	}
}

@media screen AND (max-width:322px) {
	.container {
		width: 202px;
	}
}
@media screen AND (orientation: portrait){
	.img_groot_container img {
		width: 100%;
		height: auto;
	}
}